Cat-Pass

Cat-Pass lets you password-protect categories. Caution: deactivating the plugin will render your protected posts visible…


Daniel Mores 20+ aktív telepítés Tesztelve: 3.4.2 Legutóbb frissítve 7 év ezelőtt

Access Expiration

For each post or category, you can limit the number of views and the amount…


Justin at Multinc 20+ aktív telepítés Tesztelve: 2.6 Legutóbb frissítve 11 év ezelőtt

IVGuard

IVGuard is the plugin that specialized for the protection and monitoring against the attacks to…


Ignite Vision Ltd 20+ aktív telepítés Tesztelve: 4.7.16 Legutóbb frissítve 3 év ezelőtt

TZ Guard

This is a simple plugin which will help you to security your WordPress site.


TemPlaza Kevesebb, mint 10 aktív telepítés Tesztelve: 4.1.29 Legutóbb frissítve 5 év ezelőtt

Bin Email Spam Protection

The Email Spam Protection Plugin is an easy-to-use and configuration-free plug-in to protect email addresses…


Berg Informatik Kevesebb, mint 10 aktív telepítés Tesztelve: 5.2.5 Legutóbb frissítve 2 hónap ezelőtt

Double Knot

Stop brute force login attempts by user name.


Kicks Digital Marketing LLC Kevesebb, mint 10 aktív telepítés Tesztelve: 4.8.12 Legutóbb frissítve 3 év ezelőtt

Social Privacy

Social Privacy is a set of open-source plugins for WordPress that restrict the read access…


Multinc Kevesebb, mint 10 aktív telepítés Tesztelve: 2.6.3 Legutóbb frissítve 11 év ezelőtt

WP-Content Listener

Protect files, track downloads on Google Analytics, and run other custom code when a file…


Webhead LLC Kevesebb, mint 10 aktív telepítés Tesztelve: 4.9.13 Legutóbb frissítve 1 év ezelőtt

Youmbrella

Easily add Youmbrella to your WordPress blog with the official Youmbrella for WordPress plugin.


Rafael Castelli Kevesebb, mint 10 aktív telepítés Tesztelve: 5.1.4 Legutóbb frissítve 9 hónap ezelőtt

Lock My WooCommerce

Hide your WooCommerce store, while keeping the rest of your site public.


capripio Kevesebb, mint 10 aktív telepítés Tesztelve: 5.1.4 Legutóbb frissítve 6 hónap ezelőtt

DozWPSecure

A basic security plugin for WordPress 4.x, 5.0 or higher. You can selectively disable unused…


Dozty Kevesebb, mint 10 aktív telepítés Tesztelve: 5.2.5 Legutóbb frissítve 4 hónap ezelőtt